@charset "utf-8";

main {
  position: relative;
  &::after {
    content: '';
    display: block;
    background: url(/recruit/common/img/lv_fig04.webp)no-repeat center;
    background-size: cover;
    width: 100%;
    height: 283px;
  }
  @media screen and (max-width: 767px) {
    &::after {height: 202px;}
  }
}